# H245_H223AL2MParameters_headerFEC Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_sebch16_5, e_golay24_12 }

## Public Member Functions

| H245_H223AL2MParameters_headerFEC (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_H223AL2MParameters_headerFEC::Choices

Enumerator:

  e_sebch16_5 |
  e_golay24_12 |

## Constructor & Destructor Documentation

H245_H223AL2MParameters_headerFEC::H245_H223AL2MParameters_headerFEC | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_H223AL2MParameters_headerFEC::CreateObject | ( |  | ) |

PObject* H245_H223AL2MParameters_headerFEC::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h